# 2.0.13: /usr/local/etc/dovecot/dovecot.conf
# OS: Linux 2.6.18-238.el5 x86_64 Red Hat Enterprise Linux Server release 5.6 (Tikanga)
auth_mechanisms = plain login
base_dir = /usr/local/var/run/dovecot/
disable_plaintext_auth = no
listen = *
mail_gid = mailuser
mail_location = maildir:%h/Maildir
mail_plugins = quota
mail_uid = mailuser
passdb {
  args = /usr/local/etc/dovecot/dovecot-ldap-struttura.conf
  driver = ldap
}
passdb {
  args = /usr/local/etc/dovecot/dovecot-ldap.conf
  driver = ldap
}
plugin {
  quota = maildir:User Quota
}
protocols = lmtp imap pop3
service imap-login {
  inet_listener imap {
    port = 143
  }
  inet_listener imaps {
    port = 993
    ssl = yes
  }
  service_count = 0
  user = mailuser
  vsz_limit = 256 M
}
service imap-postlogin {
  executable = script-login rawlog /usr/local/etc/dovecot/postlogin.sh
}
service imap {
  executable = imap imap-postlogin
}
service lmtp {
  inet_listener lmtp {
    port = 24
  }
  service_count = 0
}
service pop3-login {
  inet_listener pop3 {
    port = 110
  }
  inet_listener pop3s {
    port = 995
    ssl = yes
  }
  user = mailuser
}
ssl = no
syslog_facility = local5
userdb {
  args = /usr/local/etc/dovecot/dovecot-ldap-struttura.conf
  driver = ldap
}
userdb {
  args = /usr/local/etc/dovecot/dovecot-ldap.conf
  driver = ldap
}
protocol imap {
  mail_plugins = quota imap_quota
}
protocol lmtp {
  mail_plugins = quota
  postmaster_address = info@xxx.xxx
}